/* @override 
	http://www.1stfloorhostelberlin.de/themes/1stfloorhostelberlin/1stfloorhostelberlin.css
*/

body
{
	margin: 0;
	padding: 0;
	background: #f33500;
}

#logo {
	width: 287px;
	height: 127px;
	margin-left: 610px;
	background: url(img/1fhb-logo.png) no-repeat 0;
	position: relative;
	top: 30px;
}

.spielwerklogo {
font: 300 13px/18px Lato, sans-serif;
	position: relative;
	left: 320px;
	bottom: 70px;
}

#language {
	float: right;
	margin-right: 200px;
	z-index: 1000;
}

#language p {
	font: 300 13px Lato, sans-serif;
	color: #fff;
	padding: 0;
	margin-top: 5px;
	margin-bottom: 2px;
}

#language img {
	margin-left: -2px;
	border-style: none;
	border-width: 0;
	text-decoration: none;
}

#bottom {
	width: 1000px;
	height: 300px;

}

#bottomleft {
	float: left;
	margin-top: 50px;
	margin-left: -5px;
}

#bottomright {
	width: 300px;
	float: left;
	margin-left: -15px;
}

/* hauptnavigation */

#mainnavi {
	width: 600px;
}

#mainnavi ul.nav {
	padding-left: 0;
	width: 600px;
	float: left;
	margin-top: 60px;
}

#mainnavi ul {
	padding-left: 0;
	width: 600px;
	float: left;
	margin-top: 60px;
}

#mainnavi ul.nav li {
	display: inline;
	margin-left: 15px;
	font: 300 20px/25px Lato, sans-serif;
}

#mainnavi ul.nav li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

#mainnavi ul li {
	display: inline;
	margin-left: 15px;
	font: 300 20px/25px Lato, sans-serif;


}

#mainnavi ul li a {
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;

}

#mainnavi ul.nav li a:hover {
	background: url(img/arrowdown.png) no-repeat center bottom;
	padding-bottom: 30px;
}

#mainnavi ul li a:hover {
	background: url(img/arrowdown.png) no-repeat center bottom;
	padding-bottom: 30px;
}

#mainnavi ul.nav li a.nav-selected {
	background: url(img/arrowdown.png) no-repeat center bottom;
	padding-bottom: 30px;
}

#mainnavi ul.nav li:first-child {
	margin-left: 10px;
}

#mainnavi ul li:first-child {
	margin-left: 10px;
}

#fullwrapper
{
	margin-right: auto;
	margin-left: auto;
}
#innerwrapper
{
margin-left: 0px;

}
#mainarea
{

}

#main
{
	
	background: #fff;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

#main_content
{
	width: 550px;
}

#main_content p
{
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
}

#main_content p strong
{
	font: 700 13px/18px Lato, sans-serif;
	color: #5e5e5e;
}

#main_content blockquote
{
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
	background-color: #547483;
	margin: 0;
	padding: 10px;
	width: 300px;
	height: auto;
}

#main_content blockquote p
{
	font: 300 13px/18px Lato, sans-serif;
	color: #fff;
	padding: 0;
	margin: 0;
}

#main_content blockquote h3
{
	font: 300 16px/22px Lato, sans-serif;
	color: #fff;
	padding: 0;
	margin: 0;
}

#main_content ul
{
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
}

#main_content ol
{
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
}

#main_content h3
{
	font: 300 20px Lato, sans-serif;
	color: #517a23;
	margin-top: 0;
}

#main_content h2
{
	font: 300 24px Lato, sans-serif;
	color: #517a23;
	margin-top: 0;
}

#main_content h1
{
	font: 300 29px Lato, sans-serif;
	color: #517a23;
	margin-top: 0;
}

/* footer */

#footer
{
	font: 300 13px/18px Lato, sans-serif;
	width: 910px;
	height: 77px;
	background: url(img/footer-right.png) no-repeat 610px;
}

/* booking-de */

#booking-de {
	background-image: url(img/bookingblock-de.png);
	padding-top: 55px;
	height: 245px;
	padding-left: 35px;
	padding-right: 35px;
	margin-right: 11px;
}

#booking-de p {
	font: 300 13px/18px Lato, sans-serif;
	color: #fff;
	margin: 0;
}

#booking-de a {
	font: 300 13px/18px Lato, sans-serif;
	color: #fff;
	margin: 0;
}

#booking-de p strong {
	font: 700 13px/18px Lato, sans-serif;
	color: #fff;
	font-size: 13px/18px;
	letter-spacing: 1px;
}

#booking-de h1 {
	font: 300 22px Lato, sans-serif;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

#booking-en {
	background-image: url(img/bookingblock-en.png);
	padding-top: 55px;
	height: 245px;
	padding-left: 35px;
	padding-right: 35px;
	margin-right: 11px;
}

#booking-en p {
	font: 300 13px/18px Lato, sans-serif;
	color: #fff;
	margin: 0;
}

#booking-en a {
	font: 300 13px/18px Lato, sans-serif;
	color: #fff;
	margin: 0;
}

#booking-en p strong {
	font: 700 13px/18px Lato, sans-serif;
	color: #fff;
	font-size: 13px/18px;
	letter-spacing: 1px;
}

#booking-en h1 {
	font: 300 22px Lato, sans-serif;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* booking-en */

#footer #left
{
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}

#footer a
{
	font: 300 13px/18px Lato, sans-serif;

	width: 860px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	color: #fff;
	text-decoration: none;
}

#footer a:hover
{
	font: 300 13px/18px Lato, sans-serif;

	width: 860px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
	color: #fff;
	text-decoration: underline;
}
.ccm-page-list-description
{
	margin-bottom: 10px;
}
HR
{
	border-top: 1px solid #FFFFFF;
}

#header {
	height: 100px;
}

/* Buchung */
#buchung .formBlockSurveyTable {
}
#buchung .formBlockSurveyRow {
	display: block;
	width: 100%;
	padding-top: 5px;
}
#buchung .formBlockSurveyCell {
	float: left;
}
#buchung .formBlockSurveyCell.question {
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
	width: 200px;
	padding-right: 12px;
	float: left;
}
#buchung .formBlockSurveyCell.answer {
font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;

}

#buchung .formBlockSurveyCell.answer .ccm-captcha-image {
float:none;
	margin-top: 10px;
}

#buchung .formBlockSurveyCell.answer .ccm-input-captcha {
	margin-top: 10px;
}

#buchung .formBlockSurveyCell.answer.req input {
	border: 1px solid #517a23;
}

#buchung .formBlockSurveyCell.answer .formBlockSubmitButton {
	background-color: #f33500;
	color: #fff;
	border-style: none;
	border-width: 0;
}

#buchung .formBlockSurveyCell input {
	border: 1px solid #517a23;
}

#buchung .formBlockSurveyCell textarea {
	border: 1px solid #517a23;
}

#buchung .formBlockSurveyCell .radioPair label {
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;

}

#buchung .formBlockSurveyCell .required {
	font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;

}
#buchung .extendedFormSurveyView #msg { 
background:#f33500; 
font: 700 13px/18px Lato, sans-serif;
color: #fff;
	padding: 15px;
	width: 88%;
	border-style: none;
	border-width: 0;
}

#buchung .extendedFormSurveyView #msg .error{
	font: 300 13px/18px Lato, sans-serif;
	color:#fff;
	padding: 0;
}

#buchung .extendedFormSurveyView .formError {
	font: 300 13px/18px Lato, sans-serif;
	color:#cc0000;	
}

#buchung .formBlockSurveyCell .required{ color:#cc0000 }

#buchung .formBlockSurveyCell .tooltip_holder,
#extendedFormSurveyPreviewWrap .tooltip_holder{
	height: 20px;
	width: 20px;
	color: #000000;
	cursor: help;
	line-height: 20px;
	text-align: center;	
	float: left;
	margin-left: 5px;
	background-image: url(../images/tooltip_background_grey.png);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 10px;
	font-weight: bold;
}
#buchung .formBlockSurveyCell textarea,
.formBlockSurveyCell input[type=text],
.formBlockSurveyCell select {
	font-size: 12px;
	font-family:inherit;
	width: 300px;
	float: left;
	padding: 0;
	margin: 0;
}
#buchung #extendedFormSurveyPreviewWrap textarea,
#extendedFormSurveyPreviewWrap input[type=text],
#extendedFormSurveyPreviewWrap select {
	float: left;
}
#buchung .formBlockSurveyCell input[type=text] {
	height: 18px;
	line-height: 18px;
}
#buchung .formBlockSurveyCell select {
	height: 22px;
	line-height: 22px;
	width: 304px;
}
#buchung .formBlockSurveyCell .otherDiv {
	margin-top: 4px;	
}
<!-- CSS styles for the contentitems of the form -->
.formBlockSurveyCell.space {
	display: block;
	height: 20px;
}
#buchung .formBlockSurveyCell.line {
	padding-top: 5px;
	padding-bottom: 5px;
}
#buchung .formBlockSurveyCell.line h4 {
	font-size: 15px;
	font-family:inherit;
}
#buchung .formBlockSurveyCell.text {
	font-size: inherit;
	font-family:inherit;
	padding-top: 5px;
	padding-bottom: 5px;
}
#buchung .formBlockSurveyCell.hr {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}

#buchung .formBlockSurveyCell .checkboxList,
.formBlockSurveyCell .radiobuttonsList,
.formBlockSurveyCell .ratinglist,
#extendedFormSurveyPreviewWrap .checkboxList,
#extendedFormSurveyPreviewWrap .radiobuttonsList,
#extendedFormSurveyPreviewWrap .ratinglist  {
	float: left;
}


#buchung .formBlockSurveyCell .ccm-input-captcha {
	float:none !important;
	display: block !important;
	width: 175px !important;
}
#buchung .formBlockSurveyCell .ccm-input-date-wrapper,
.formBlockSurveyCell .ccm-input-time-wrapper,
#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper,
#extendedFormSurveyPreviewWrap .ccm-input-time-wrapper {
	float: left;
}
#buchung .formBlockSurveyCell .ccm-input-date-wrapper,
#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper {
	padding-right: 5px;
}
#buchung .formBlockSurveyCell .ccm-input-date-wrapper input ,
#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper input{
	float: none;
	width: 100px;
}
#buchung .formBlockSurveyCell .ccm-input-time-wrapper select,
#extendedFormSurveyPreviewWrap .ccm-input-time-wrapper select {
	float: none;
	width: auto !important;
}
#buchung .formBlockSurveyTable .clearfloat,
#extendedFormSurveyPreviewWrap .clearfloat {
	clear: both;
	font-size:0;
	height:0;
	line-height:0;
	padding:0;
	margin:0;
}

#buchung .formBlockSurveyTable .fieldset,
#extendedFormSurveyPreviewWrap .fieldset {
	margin-bottom: 10px;
	display:block;
	width:97%;	
	padding: 3px 10px 10px 10px;
	border:1px solid #CCCCCC;
}

#buchung .formBlockSurveyTable .legend,
#extendedFormSurveyPreviewWrap .legend {
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	display: block;
	border:1px solid #CCCCCC;
	padding: 4px 5px;
}

/* popup */

#popup img {
	border-style: none;
	border-width: 0;
}

.TonyPopup_wrap { display:none; position:absolute; left:0px;top:0px; width:100%; height:100%; z-index:100; overflow:visible;
opacity: 0.5;
} 
.TonyPopup_wrap .TonyPopup_throbber { background:url(../images/throbber-popup.gif) center no-repeat; margin:auto; width:100px; height:100px; top:200px; left:50%; margin-left:-50px; position:relative; z-index:11; opacity:1; filter: alpha(opacity=100); }
.TonyPopup_wrap .TonyPopup_pageWipe { position:absolute;left:0px;top:0px;width:100%;height:100%;opacity: 0.85;filter: alpha(opacity=85);background:#111; }

.TonyPopup_wrap .TonyPopup_box { display:block; position:relative; top:100px; width:90%; z-index:12; text-align:left; padding:16px; margin:auto; 	border: 1px solid #f33500;
background:#fff;}

.TonyPopup_wrap .TonyPopup_box .tonyPopup_close { position:absolute; right:0px; top:0px; height:16px; width:auto; padding-right:2px; z-index:2; 
font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;

}

.TonyPopup_wrap .TonyPopup_box .tonyPopup_close a { 
font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
	text-decoration: none;
}

.TonyPopup_wrap .TonyPopup_box .tonyPopup_close a:hover { 
font: 300 13px/18px Lato, sans-serif;
	color: #5e5e5e;
	text-decoration: underline;
}
.TonyPopup_wrap .TonyPopup_box .TonyPopup_boxFooter { clear:both; font-size:1px; line-height:1px; }
.TonyPopup_wrap .TonyPopup_box .spacer { font-size:1px; line-height:1px; clear:both; }
.TonyPopup_wrap .TonyPopup_boxBodyWrap { width:auto; padding:0px; margin:0px /* ie6 bug fix */ }
.TonyPopup_wrap .TonyPopup_boxBody { position:relative; left:0px; top:0px; width:100%; height:auto; }

.TonyPopup_wrap .TonyPopup_boxBody h1 { position:relative; left:0px; top:0px; width:100%; height:auto;
	font: 300 29px Lato, sans-serif;
	margin-top: 0;
	color: #f33500;
}
.TonyPopup_wrap .TonyPopup_popupLoadIndicator {z-index:11;position:absolute;left:50%;margin-left:-100px;top:20px;width:200px;text-align:center;display:none}
.TonyPopup_wrap .TonyPopup_box iframe {width:100%; height:400px; border:0px; overflow:auto; overflow-x:auto; overflow-y:auto; }

#nivoslider {
	width: 610px;
	height: 240px;
}

#clearbox {
	width: 610px;
	height: 20px;
}

.closebutton {
    /* NOTE! This URL is relative to the HTML page, not the CSS */
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
		src='../images/close.png', sizingMethod='scale');
 
	background: none;
	cursor: hand;
}

@charset "utf-8";
.highslide {
	float				: left;
	border				: 1px solid #CCCCCC;
	background-color	: #EEEEEE;
	padding				: 5px;
	margin-right		: 10px;
	margin-bottom		: 10px;
}

.row {
	display: block;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 4px;
}

.row_title {
	width: 20%;
	float: left;
	display:inline;
}
.row_content_small {
	width: 80%;
	float: left;
	display:inline;	
}
.row_content_large {
}

.clearfloat {
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	clear:both;
	padding: 0px;
	margin: 0px;
}

.highslide-container div {
	font-family: Verdana, Helvetica;
	font-size: 10pt;
}
.highslide {
	outline: none;
	text-decoration: none;
}
.highslide img {
	cursor: url(../images/zoomin.cur), pointer;
}
.highslide:hover img {
	border-color: gray;
}
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-gallery .highslide-active-anchor img {
	border-color: black;
	visibility: visible;
	cursor: default;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .highslide-outline {
	background: white;
}
.highslide-image-blur {
}
.highslide-number {
	font-weight: bold;
	color: gray;
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(../images/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}
.highslide-move, .highslide-move * {
	cursor: move;
}
.highslide-overlay {
	display: none;
}
/* Example of a semitransparent, offset closebutton */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(../images/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}

/*****************************************************************************/
/* Controls for the galleries.											   */
/* Remove these if you are not using a gallery							   */
/*****************************************************************************/
.highslide-controls {
	width: 195px;
	height: 40px;
	background: url(../images/controlbar-white.gif) 0 -90px no-repeat;
	margin: 20px 15px 10px 0;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(../images/controlbar-white.gif) right -90px no-repeat;
}
.highslide-controls li {
	float: left;
	padding: 5px 0;
}
.highslide-controls a {
	background-image: url(../images/controlbar-white.gif);
	display: block;
	float: left;
	height: 30px;
	width: 30px;
	outline: none;
}
.highslide-controls a.disabled {
	cursor: default;
}
.highslide-controls a span {
	/* hide the text for these graphic buttons */
	display: none;
}


/* The CSS sprites for the controlbar - see http://www.google.com/search?q=css+sprites */
.highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
	background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
	background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
	background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
	background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
	background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
	background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
	background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
	background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
	background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
	background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
	background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
	background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
	background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
	background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
	background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
	background-position: -180px -30px;
}

/*****************************************************************************/
/* Styles for the HTML popups											    */
/* Remove these if you are not using Highslide HTML						  */
/*****************************************************************************/
.highslide-maincontent {
	display: none;
}
.highslide-html-content {
	display: none;
}
.highslide-html {
	background-color: white;
}
.highslide-html-content {
	width: 400px;
	padding: 0 5px 5px 5px;
}
.highslide-header {
	padding-bottom: 5px;
}
.highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-header a:hover {
	color: black;
}
.highslide-header .highslide-move a {
	cursor: move;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(../images/resize.gif);
}
.highslide-body {
}
.highslide-resize {
	cursor: nw-resize;
}

/*****************************************************************************/
/* Styles for the Individual wrapper class names.							*/
/* See www.highslide.com/ref/hs.wrapperClassName							 */
/* You can safely remove the class name themes you don't use				 */
/*****************************************************************************/

/* hs.wrapperClassName = 'draggable-header' */
.draggable-header .highslide-header .highslide-move {
	cursor: move;
	display: block;
	height: 1em;
	position: absolute;
	left: 0;
	right: 1em;
	top: 0;
	width: auto;
	z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
	display: none;
}
.draggable-header .highslide-header .highslide-close {
	position: relative;
	z-index: 2;
}

/* hs.wrapperClassName = 'no-footer' */
.no-footer .highslide-footer {
	display: none;
}

/* hs.wrapperClassName = 'wide-border' */
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px;
}

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {
	border: none;
}
.borderless .highslide-caption {
	border-bottom: 1px solid white;
	border-top: 1px solid white;
	background: silver;
}

/* hs.wrapperClassName = 'outer-glow' */
.outer-glow {
	background: #444;
}
.outer-glow .highslide-image {
	border: 5px solid #444444;
}
.outer-glow .highslide-caption {
	border: 5px solid #444444;
	border-top: none;
	padding: 5px;
	background-color: gray;
}

/* hs.wrapperClassName = 'colored-border' */
.colored-border .highslide-image {
	border: 2px solid green;
}
.colored-border .highslide-caption {
	border: 2px solid green;
	border-top: none;
}

/* hs.wrapperClassName = 'dark' */
.dark {
	background: #111;
}
.dark .highslide-image {
	border-color: black black #202020 black;
	background: gray;
}
.dark .highslide-caption {
	color: white;
	background: #111;
}
.dark .highslide-controls,
.dark .highslide-controls ul,
.dark .highslide-controls a {
	background-image: url(../images/controlbar-black-border.gif);
}

/* hs.wrapperClassName = 'floating-caption' */
.floating-caption .highslide-caption {
	position: absolute;
	padding: 1em 0 0 0;
	background: none;
	color: white;
	border: none;
	font-weight: bold;
}

/* hs.wrapperClassName = 'controls-in-heading' */
.controls-in-heading .highslide-heading {
	color: gray;
	font-weight: bold;
	height: 20px;
	overflow: hidden;
	cursor: default;
	padding: 0 0 0 22px;
	margin: 0;
	background: url(../images/icon.gif) no-repeat 0 1px;
}
.controls-in-heading .highslide-controls {
	width: 105px;
	height: 20px;
	position: relative;
	margin: 0;
	top: -23px;
	left: 7px;
	background: none;
}
.controls-in-heading .highslide-controls ul {
	position: static;
	height: 20px;
	background: none;
}
.controls-in-heading .highslide-controls li {
	padding: 0;
}
.controls-in-heading .highslide-controls a {
	background-image: url(../images/controlbar-white-small.gif);
	height: 20px;
	width: 20px;
}

.controls-in-heading .highslide-controls .highslide-move {
	display: none;
}

.controls-in-heading .highslide-controls .highslide-previous a {
	background-position: 0 0;
}
.controls-in-heading .highslide-controls .highslide-previous a:hover {
	background-position: 0 -20px;
}
.controls-in-heading .highslide-controls .highslide-previous a.disabled {
	background-position: 0 -40px !important;
}
.controls-in-heading .highslide-controls .highslide-play a {
	background-position: -20px 0;
}
.controls-in-heading .highslide-controls .highslide-play a:hover {
	background-position: -20px -20px;
}
.controls-in-heading .highslide-controls .highslide-play a.disabled {
	background-position: -20px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-pause a {
	background-position: -40px 0;
}
.controls-in-heading .highslide-controls .highslide-pause a:hover {
	background-position: -40px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a {
	background-position: -60px 0;
}
.controls-in-heading .highslide-controls .highslide-next a:hover {
	background-position: -60px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a.disabled {
	background-position: -60px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-full-expand a {
	background-position: -100px 0;
}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
	background-position: -100px -20px;
}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
	background-position: -100px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-close a {
	background-position: -120px 0;
}
.controls-in-heading .highslide-controls .highslide-close a:hover {
	background-position: -120px -20px;
}
